
Grupo 3 A 2022 - Feature #1683

Feature # 1681 (Closed): Informe 1

Redactar

08/21/2022 10:46 PM - francisco pantoja

Status: Closed Start date: 08/28/2022

Priority: Normal Due date: 09/08/2022

Assignee: francisco pantoja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 3.00 hours

Description

History

#1 - 08/21/2022 11:24 PM - Tomás Silva

- Assignee set to francisco pantoja

#2 - 09/01/2022 10:25 AM - Tomás Silva

- % Done changed from 0 to 40

#3 - 09/04/2022 04:27 PM - Tomás Silva

- Status changed from New to In Progress

#4 - 09/06/2022 09:27 AM - francisco pantoja

- Status changed from In Progress to Resolved

#5 - 09/06/2022 09:30 AM - Tomás Silva

- % Done changed from 40 to 80

#6 - 09/06/2022 09:38 AM - Tomás Silva

- Status changed from Resolved to In Progress

#7 - 09/08/2022 12:21 AM - Tomás Silva

- % Done changed from 80 to 90

#8 - 09/08/2022 05:52 PM - Tomás Silva

- % Done changed from 90 to 100

#9 - 09/09/2022 01:37 PM - Tomás Silva

- Status changed from In Progress to Closed
